/* CSS Document */

/*##############################################################
  Eric Meyer's Reset.css (includes Baseline)
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*##############################################################
  Element Styles
##############################################################*/


/*##############################################################
  Layout Styles
##############################################################*/


	#headerbox {text-align:center}	
	#header {height:30px;margin:0 auto;background-color:#000000;text-align:center;width:725px}
	#title {height:67px;margin:0 auto; text-align:center}

	#sitenav {color:#FFFFFF; font-size:12px; list-style-type:none; margin:0 auto;text-align:center}
             #sitenav li {float:left;width:32%;text-align:center;border-left:1px groove #868686;border-right:1px groove #868686}   
                 #sitenav li a {font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;font-size:20px; text-decoration:none; text-align:center}
	
	#navigation {float:left; display:inline; width:450px; list-style-type:none; padding-left:13px}
		#navigation #index { padding-top:12px; height:63px; width:146px; border-left:2px groove #e1e3e3}
		#navigation #about_us { padding-top:12px; height:63px; width:150px}
		#navigation #contact_us { padding-top:12px; height:63px; width:146px}
		#navigation li {float:right; margin:0; font-size:18px; border-right:2px groove #e1e3e3}
			#navigation li a {display:block; height:41px; padding-top:16px; text-align:center; color:#0e7297; text-shadow:1px 1px #fff; text-decoration:none}
				#navigation li a:hover {color:#272322; text-decoration:none}
	
	#content {width:804px; padding:0 0px; clear:both}

	#textwrapper {position:relative}

	#cases {width:150px; margin:5px; position:absolute; left:260px; top:0px; overflow:hidden; border:1px;}
	
		#main_content {display:inline; width:526px; margin:0 0 30px 0}
			#main_content p {width:526px}
			.two_columns {float:left; display:inline; margin-right:30px; width:247px}
			.one_column {float:left; display:inline; margin-right:30px; width:247px}
			#main_content .two_columns p {width:247px}
			#main_content .right_column {margin:0}
            
		#main_content_exp {float:left; display:inline; width:549px; margin:0 0 30px 0}
			#main_content_exp p {width:549px}
			.two_columns1 {float:left; display:inline; margin-right:30px; width:222px}
			#main_content_exp .two_columns1 p {width:297px}
			#main_content_exp .right_column1 {margin:0}            
            
            
	
		#sidebar {float:right; display:inline; width:247px; margin-left:30px}
		#leftsidebar {float:left; display:inline; width:247px; margin-right:30px}	
        		#sidebarexp {float:right; display:inline; width:222px; margin-left:30px}			
		#footer {clear:both; padding:100px 0 30px 0; font-size:.85em}


		.listcontainer{list-style-type:none;float:left,margin:auto}
		.indexlist {width:30%;float:left; color:white; font-family: Verdana, Geneva, sans-serif;font-size:70px}
		.indexdiv {text-align:center}
		#list {background-color:#000000; height:200px}

		.maintable td {vertical-align:middle}
		.bottomtable td {vertical-align:middle}				